﻿/* Title and subtitle on top image. */

#Tagline {
	position:absolute;
	bottom:0px;	
	left:34px; margin-bottom:6px;
	font-family:Helvetica Neue, Arial, sans-serif;		 
	font-weight:bold;	 
	z-index:100; /* Keep on top of opacity band (SubtitleMask). */
}

/* Top text (white) on top image. */
.Title		{font-size:26px; color:white; margin-top:0; padding-top:10px; text-transform:lowercase;}

/* Second line text (dark ) on top image. */
.Subtitle div	{font-size:26px; color:#333333; margin-top:26px; padding-bottom:7px;}

#bd-top	{ position:relative; top:0; zoom:1;}

/* Built-in opacity */
.Mask	{
	width:955px;
	height:39px;
	background-color:White;
	filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50;
	z-index:1;
}

/* Band of partial opacity on lower part of top image. */
div.SubtitleMask 	{
	position:absolute;
	bottom:0px;
	
	width:955px;
	height:39px;
	background-color:White;
	filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50;
	z-index:1;
}
/* Suppress extra opacity row caused by span tag (Firefox). */
span.SubtitleMask	{
	position:absolute;
	top:101px; *top:75px;
	width:955px;
	height:39px;
	background-color:White;
	filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50;
	z-index:1;
}

.LeftMenu {
	width:183px;
	vertical-align:top;
	padding:18px 0pt 22px 0; 
	/*margin:0 0 150px 0;*/
	background-color:#5c881a;
	/*background-color:#a89959;	*/
	/*background-image:url(/omni/Images/Elements/Leaves.gif); background-position:bottom; background-repeat:no-repeat;*/
}

.LeftMenu li
{
	*height:1px;
	background-image:none;
	list-style-image:none;
	margin:0;
	padding:0;
}

.LeftMenu li a,
.LeftMenu li a:visited {
	color:White;
	display:block;
	font-size:13px;
	*height:1px;
	text-decoration:none;
	text-indent:-4px;
	padding:1px 8px 2px 44px;
}

.LeftMenu li a:hover,
.LeftMenu li a.highlight {
	color:White; text-decoration:none;
	background:#4f6f25 no-repeat left 1px;
	/*background:#8e6f3a no-repeat left 1px;*/
}

.LeftMenu li a:hover,
.LeftMenu li a.current	{
	background-image:url(/omni/Images/Elements/MenuArrow.gif);
}
.LeftMenu li a.current	{
	font-weight:bold;
}

#left-menu ul {margin:0; padding:0; list-style:none; list-style-position:outside;}	/* Position prevents indent on first line (IE) */

#left-menu ul ul li a	
{
	background-color:#7aa751;
	/*background-color:#9b8449;*/
	background-position:12px 1px;
	padding-left:56px;
}
#left-menu ul ul li a:hover	
{
	background-color:#4f6f25;
	/*background-color:#8e6f3a;*/
}

/* Table styles */
.BodyWrapper	{
	width:772px;	
}	

.Body {
	width:100%;	/* Expand when cell to the right is empty. */	
	padding:16px 0px 16px 25px;
}

/* Single-column */
.BodySingle	{
	padding:16px 10px 16px 25px;
	width:737px;
	*width:772px;
	
}

.BodyNarrow	{
	width:565px;	/* wider right margin on Bio page. */
	padding:16px 0 16px 25px;
}

.BodyFixed {
	width:583px;
	padding:16px 0px 16px 25px;
}
.BodyRight {	
	vertical-align:top;
	width:199px;	
	padding:16px 10px 16px 25px;	
	vertical-align:top;}

.BodyRightBox {padding:16px 25px 16px 25px;}	/* No width here -- allow collapsing. */

.BodyBottom {	
	padding:0 0px 16px 25px;
	vertical-align:top;
}

.MainBottom {
	clear:both;	
	padding:8px 0 0 0;
}

#MainBox {
	height:100%;
	margin:0 1px 0 0; /* IE */
	position:relative;
}

#MainBox .BoxInner h1 div {	
	font-size:22px;		/* PDF specs 24, but this is visually correct. */	
	margin:6px 0 0 0;
	padding:3px 11px 0px 11px;	
}

#MainBox .BoxInner .BoxBody div	{
	font-size:12px; 
	line-height:18px;	/* PDF specs 16, but this is visually correct. Font looks smaller than 12 (spec'd) in PDF! */	
	color:#000000;
	padding:3px 11px 3px 11px;	
}

#MainBox .BoxInner .BoxBody div div	{
	padding:0;
}

#MainBox .Link		{
	margin:3px 0 3px 0;	
	text-align:right;
}

/* List in right-hand box on landing page */
div.Linklist ul		{ margin-top:3px;	}
div.Linklist ul li	{
	margin:0 0 3px 14px;
	font-family:Arial, Sans-Serif;
}

/* Rounded rectangle in right column (SCG Billing, About CNG). */

.ShadowItem {
	float:left;
	width:157px; 
	margin:0 25px 0 0;
}	
div.Shadow147 {
	position:relative;
	width:147px; height:117px;	
	background-position:top left; background-repeat:no-repeat;
	background-image:url(/omni/Images/Elements/Shadow147.png); 
	/* IE6 */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/omni/Images/Elements/Shadow147.png', sizingMethod='scale');
}

.ModImageLeft	{float:left; margin:0 5px 0 0;}

.ModTextRight
{
	float:left;
	width:145px;
	font-size:11px; 
	line-height:13px;
	margin-top:8px;
	margin-bottom:3px;
}
.ModText div, 
.ModText div p		{
	width:157px;
	margin-top:2px; left:0; height:100%; 
	font-size:11px; 
}

.ModText a, .ModText a:hover, 
.ModTextRight a, .ModTextRight a:hover	{
	font-weight:bold; text-decoration:none;
}		

/* Link text with arrow */
.ModLink, .ModLinkRight	{
	margin:3px 0 0 0;
}
.ModLink div, .ModLink div a,
.ModLink div p, .ModLink div p a	{
	width:157px; 
	font-weight:bold; color:#789933
}
.ModLink div img,
.ModLinkRight div img	{	
	top:1px; margin:0 0 0 3px;}

/* Link for text on right. Not as wide. */
.ModLinkRight div, .ModLinkRight div a,
.ModLinkRight div p, .ModLinkRight div p a	{
	width:145px;
	font-weight:bold; color:#789933
}
	

.Column1of2	{
	float:left; margin:0 25px 10px 0; 
	padding:0;
	width:243px;
}
.Column2of2	{
	float:left; margin:0 0 10px 0; 	
	padding:0;
	width:243px;
}

/* Align buttons with text label. */
p img.Button, span img.Button	{
	position:relative; 
	top:4px; margin:0 5px 0 3px;}

/* Height positions the shadow. */
#Mod1 {
	float:left;	width:147px; height:117px;
}
#Mod2 {
	float:left;	width:147px; height:117px;
}
#Mod3 {
	float:left;	width:147px; height:117px;
}
#Mod4 {
	float:left;	width:147px; height:117px;
	margin:0;
}

/* Bio page */
.TeamMod {
	float:left;
}

.TeamMod,
.TeamModWpr {
	width:135px;
}
.TeamName div,
.TeamName div p {
	font-size:11px;
	font-weight:bold;
	color:#789933;
}
.TeamTitle {
	font-size:10px;
	color:#000000;	
	line-height:normal;
}

/* Footer */

#Footer {
	clear:both;		
	height:40px;
	border-top:solid 1px #423c0f;
	font-family:Arial, Sans-Serif;
	text-align:center;
}

.FooterLeft {
	width:183px;
	height:41px;
	background-color:#FFFFFF;
	/*background-color:#a89959;*/
	border-top:solid 1px #423c0f;
	padding:8px 0 4px 0;
	padding-left:32px;
	
}

.FooterLeft a {margin-left:32px;}

.FooterRight {
	font-family:Arial, Sans-Serif;
	text-align:center;
	vertical-align:middle;
	border-top:solid 1px #423c0f;
}

div.FooterRight a {
	vertical-align:middle;
}

/* EE secondary */
.FooterLeftEE	
{
	background-color:#FFFFFF;
	/*background-color:#a89959;*/
	float:left;
	height:100%;
	width:183px;
}

.FooterLinks {
	font-size:12px;
	margin:12px 0 0 0;
}
.FooterLinks a
{
	margin:0 3 0 3;
}

.FooterLinks a, .FooterLinks a:visited {
	color:#525051;
	text-decoration:none;
}  
.FooterLinks a:hover {
	 color:#525051;
	 text-decoration:underline;
}


/* Logout button */
#LogoutContainer	{	
	position:relative;
	zoom:1;	/* Required for IE */
}
#LogoutLink	{	
	position:absolute; 
	bottom:45px;
	/*left:32px;*/
	display:none;	
}
#LogoutLink img		{margin:0 3px 0 0 ;}
#LogoutLink a		{font-weight:bold; text-decoration:none; color:#FFFFFF}
#LogoutLink a:hover	{text-decoration:underline;}
